<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>𝐊𝐚𝐫𝐦𝐚 𝐬𝐭𝐨𝐫𝐞</title>  
    <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/estilo.css">
    <script src="https://kit.fontawesome.com/e063fe17b2.js" crossorigin="anonymous"></script>
    <link href = "https: //fonts.googleapis.com/css2? family = Open + Sans: ital, wght @ 1300 & display = swap "rel =" stylesheet ">
<link rel="stylesheet" href="css/fontello.css">
</head>
    <body>
        <a href="https://api.whatsapp.com/send?phone=2996735764"
        class="btn-wsp" target="_blanck">
        <i class="icon-whatsapp"></i></a>
       
        <script src="/karma-store/js/menu.js"></script>
    <header>
       <span class="nav-bar" id="btnMenu"><i class="fas fa-bars"></i> Menu </span>
      
      <nav class="main-nav">
          <ul class="menu" id="menu">
           <li class="menu__item"><a href="" class="menu__link">Inicio</a></li>
           <li class="menu__item"><a href="" class="menu__link">Nosotros</a></li>
           <li class="menu__item container-submenu">
               <a href="#" class="menu__link submenu-btn">Productos <i class="fas fa-angle-down"></i></a>
               <ul class="submenu">
                   <li class="menu__item"><a href="#"class="menu__link"></a>saumerios e inciensos</li>
                   <li class="menu__item"><a href="#"class="menu__link"></a>velas aromaticas</li>
                   <li class="menu__item"><a href="#"class="menu__link"></a>Cuadros</li>
                   <li class="menu__item"><a href="#"class="menu__link"></a>Elementos de arsilla</li>
                   <li class="menu__item"><a href="#"class="menu__link"></a>Billuteria</li>
               </ul> 
            </li>
           <li class="menu__item"><a href="" class="menu__link">Contacto</a></li>
           </ul>
      </nav>
    

        
  
        <section class="textos-header">
            <h1>Karma store</h1>
            <h2>Cosas lindas a un precio lindo</h2>
        </section>
        <div class="wave" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none"
            style="height: 100%; width: 100%;">
            <path d="M0.00,49.98 C150.00,150.00 349.20,-50.00 500.00,49.98 L500.00,150.00 L0.00,150.00 Z"
                style="stroke: none; fill: rgb(255, 255, 255);"></path>
        </svg></div>
</header>
<main>
        <section class="contenedor sobre-nosotros">
           <h2 class="titulo">Nuestro producto</h2>
           <div class="contenedor-sobre-nosotros">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (3).jpeg" alt="" class="imagen-about-us">
        <div class="contenido-textos">
            <h3><span>♡</span> Artesanias echas con amor</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad debitis perspiciatis architecto pariatur exercitationem, sed odio fuga expedita animi distinctio! Ab culpa doloremque nihil, distinctio corrupti aspernatur ducimus quo? Repellendus?</p>
            <h3><span>☁️</span> Venta minorista</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad debitis perspiciatis architecto pariatur exercitationem, sed odio fuga expedita animi distinctio! Ab culpa doloremque nihil, distinctio corrupti aspernatur ducimus quo? Repellendus?</p>

                </div>   
             </div>
        </section>
<section class="pedidos-perzonalizados">
    <div class="contenedor">
        <h2 class="titulo">Nuestro trabajo</h2>
        <div class="galeria-port">
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.35 (2).jpeg">
                
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                    
                </div>
            </div>
            <div class="imagen-port"> 
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (4).jpeg" alt=""> 
                <div class="hover-galeria">  
                    <img src="imagenes/mariposa.png" alt=""> 
                    <p>Nuestro trabajo</p>        
                 </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.37 (2).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (3).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (1).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
            <div class="imagen-port">
                <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
                <div class="hover-galeria">
                    <img src="imagenes/mariposa.png" alt="">
                    <p>Nuestro trabajo</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="clientes contenedor">
    <h2 class="titulo">Que dicen nuestros clientes</h2>
    <div class="cards">
        <div class="card">
            <img src="imagenes/pexels-olya-kobruseva-5428833.jpg" alt="">
            <div class="contenido-texto-card">
                <h4>Name</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sapiente!</p>
            </div>
        </div>
        <div class="card">
            <img src="imagenes/pexels-olya-kobruseva-5428833.jpg" alt="">
            <div class="contenido-texto-card">
                <h4>Name</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae, sapiente!</p>
            </div>
        </div>
    </div>
</section>

</section>
<section class="about-services">
<div class="contenedor">
    <h2 class="titulo">Nuestros servicios</h2>
    <div class="servicio-cont">
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.33 (4).jpeg" alt="">
            <h3>Name</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.34 (2).jpeg" alt="">
            <h3>Name</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
        <div class="servicio-ind">
            <img src="imagenes/WhatsApp Image 2021-08-05 at 17.01.35 (2).jpeg" alt="">
            <h3>holasda</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore, qui?</p>
        </div>
    </div>
</div>
</section>
</article>
</main>
<div class="map-responsive">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3102.629468984216!2d-68.09526444961912!3d-38.95529247946147!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x960a33a7d73e2e9f%3A0x8f682df7defce7d2!2sSan%20Mart%C3%ADn%202450%2C%20Q8300%20Neuqu%C3%A9n!5e0!3m2!1ses-419!2sar!4v1634692669281!5m2!1ses-419!2sar" width="100%" height="450" style="border:1px;" allowfullscreen="" loading="lazy"></iframe>
</div>
<footer>
    <div class="contenedor-footer">
        <div class="content-foo">
            <h4>Numero de telefono</h4>
            <p>8296312</p>
        </div>
        <div class="content-foo">
            <h4>Correo</h4>
            <p>8296312@adbdab</p>
        </div>
        <div class="content-foo">
            <h4>Nos ubicamos en:</h4>
            <p>8296312</p>
        </div>
    </div>
    <h2 class="titulo-final">&copy; Karmaxstoree | Abi y Vicky</h2>
</footer>



           
</body>

</html>